@font-face {
    font-family: MyRiad;
    src: url(../fonts/myriad-set-pro_thin.ttf);
}

html {
    overflow-x: hidden;
    height: 100%;
    width: 100%;
}

body {
    padding: 0;
    margin: 0;
    font-family: MyRiad;
    color: rgb(51, 51, 51);
}

p, h1 {
    cursor: default;
}

#more_info {
    padding: 10px 30px;
    background: #f6e76a;
    font-size: 1.2em;
    color: #373a3c;
    text-decoration: none;
}

/* jssor slider bullet navigator skin 05 css */
/*
.jssorb05 div           (normal)
.jssorb05 div:hover     (normal mouseover)
.jssorb05 .av           (active)
.jssorb05 .av:hover     (active mouseover)
.jssorb05 .dn           (mousedown)
*/
.jssorb05 {
    position: absolute;
}

#goto-logo {
    height: 7vh;
    width: auto;
}

#intel-logo {
    margin-left: 25px;
    height: 7vh;

}

.jssorb05 div, .jssorb05 div:hover, .jssorb05 .av {
    position: absolute;
    /* size of bullet elment */
    width: 16px;
    height: 16px;
    background: url('img/b05.png') no-repeat;
    overflow: hidden;
    cursor: pointer;
}

.jssorb05 div {
    background-position: -7px -7px;
}

.jssorb05 div:hover, .jssorb05 .av:hover {
    background-position: -37px -7px;
}

.jssorb05 .av {
    background-position: -67px -7px;
}

.jssorb05 .dn, .jssorb05 .dn:hover {
    background-position: -97px -7px;
}

.jssora22l, .jssora22r {
    display: block;
    position: absolute;
    /* size of arrow element */
    width: 40px;
    height: 58px;
    cursor: pointer;
    background: url('../images/buttons.png') center center no-repeat;
    overflow: hidden;
}

.jssora22l {
    background-position: -10px -31px;
}

.jssora22r {
    background-position: -70px -31px;
}

.jssora22l:hover {
    background-position: -130px -31px;
}

.jssora22r:hover {
    background-position: -190px -31px;
}

.jssora22l.jssora22ldn {
    background-position: -250px -31px;
}

.jssora22r.jssora22rdn {
    background-position: -310px -31px;
}

.jssora22l.jssora22lds {
    background-position: -10px -31px;
    opacity: .3;
    pointer-events: none;
}

.jssora22r.jssora22rds {
    background-position: -70px -31px;
    opacity: .3;
    pointer-events: none;
}

#jssor_1 img {
    width: auto !important;
    position: static !important;
}

#jssor_1 div {
    text-align: center;
}

@media (min-width: 768px) {

    .hor-fix i {
        color: black;
    }

    .hor-fix a {
        text-decoration: none;
    }

    .hor-fix {
        transform: rotate(90deg);
    }

    @-webkit-keyframes badbounce {
        0%, 100% {
            -webkit-transform: translateY(0px);
        }
        10% {
            -webkit-transform: translateY(6px);
        }
        30% {
            -webkit-transform: translateY(-4px);
        }
        70% {
            -webkit-transform: translateY(3px);
        }
        90% {
            -webkit-transform: translateY(-2px);
        }
    }

    @-moz-keyframes badbounce {
        0%, 100% {
            -moz-transform: translateY(0px);
        }
        10% {
            -moz-transform: translateY(6px);
        }
        30% {
            -moz-transform: translateY(-4px);
        }
        70% {
            -moz-transform: translateY(3px);
        }
        90% {
            -moz-transform: translateY(-2px);
        }
    }

    @keyframes badbounce {
        0%, 100% {
            -webkit-transform: translateY(0px);
            -moz-transform: translateY(0px);
            -ms-transform: translateY(0px);
            -o-transform: translateY(0px);
            transform: translateY(0px);
        }
        10% {
            -webkit-transform: translateY(6px);
            -moz-transform: translateY(6px);
            -ms-transform: translateY(6px);
            -o-transform: translateY(6px);
            transform: translateY(6px);
        }
        30% {
            -webkit-transform: translateY(-4px);
            -moz-transform: translateY(-4px);
            -ms-transform: translateY(-4px);
            -o-transform: translateY(-4px);
            transform: translateY(-4px);
        }
        70% {
            -webkit-transform: translateY(3px);
            -moz-transform: translateY(3px);
            -ms-transform: translateY(3px);
            -o-transform: translateY(3px);
            transform: translateY(3px);
        }
        90% {
            -webkit-transform: translateY(-2px);
            -moz-transform: translateY(-2px);
            -ms-transform: translateY(-2px);
            -o-transform: translateY(-2px);
            transform: translateY(-2px);
        }
    }

    .ss_animate {
        -webkit-animation: badbounce 1s linear;
        -moz-animation: badbounce 1s linear;
        animation: badbounce 1s linear;
    }

    #ss_menu {
        top: 10px;
        right: 20px;
        width: 60px;
        height: 60px;
        z-index: 1000;
        color: #080808;
        position: fixed;
        -webkit-transition: all 1s ease;
        -moz-transition: all 1s ease;
        transition: all 1s ease;
        -webkit-transform: rotate(180deg);
        -moz-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        -o-transform: rotate(180deg);
        transform: rotate(180deg);
    }

    #ss_menu > .menu {
        display: block;
        position: absolute;
        border-radius: 50%;
        width: 60px;
        height: 60px;
        text-align: center;
        color: #fff;
        -webkit-transition: all 1s ease;
        -moz-transition: all 1s ease;
        transition: all 1s ease;
    }

    #ss_menu > .menu .share {
        width: 100%;
        height: 100%;
        position: absolute;
        left: 0px;
        top: 0px;
        -webkit-transform: rotate(180deg);
        -moz-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        -o-transform: rotate(180deg);
        transform: rotate(180deg);
        -webkit-transition: all 1s ease;
        -moz-transition: all 1s ease;
        transition: all 1s ease;
    }

    #ss_menu > .menu .share .circle {
        -webkit-transition: all 1s ease;
        -moz-transition: all 1s ease;
        transition: all 1s ease;
        position: absolute;
        width: 12px;
        height: 12px;
        border-radius: 50%;
        background: rgb(51, 51, 51);
        top: 50%;
        margin-top: -6px;
        left: 12px;
        opacity: 1;
    }

    #ss_menu > .menu .share .circle:after, #ss_menu > .menu .share .circle:before {
        -webkit-transition: all 1s ease;
        -moz-transition: all 1s ease;
        transition: all 1s ease;
        content: '';
        opacity: 1;
        display: block;
        position: absolute;
        width: 12px;
        height: 12px;
        border-radius: 50%;
        background: rgb(51, 51, 51);
    }

    #ss_menu > .menu .share .circle:after {
        left: 20.78461px;
        top: 12.0px;
    }

    #ss_menu > .menu .share .circle:before {
        left: 20.78461px;
        top: -12.0px;
    }

    .bar:before {
        background: rgb(51, 51, 51);
    }

    #ss_menu > .menu .share .bar {
        -webkit-transition: all 1s ease;
        -moz-transition: all 1s ease;
        transition: all 1s ease;
        width: 24px;
        height: 3px;
        background: rgb(51, 51, 51);
        position: absolute;
        top: 50%;
        margin-top: -1.5px;
        left: 18px;
        -webkit-transform-origin: 0% 50%;
        -moz-transform-origin: 0% 50%;
        -ms-transform-origin: 0% 50%;
        -o-transform-origin: 0% 50%;
        transform-origin: 0% 50%;
        -webkit-transform: rotate(30deg);
        -moz-transform: rotate(30deg);
        -ms-transform: rotate(30deg);
        -o-transform: rotate(30deg);
        transform: rotate(30deg);
    }

    #ss_menu > .menu .share .bar:before {
        -webkit-transition: all 1s ease;
        -moz-transition: all 1s ease;
        transition: all 1s ease;
        content: '';
        width: 24px;
        height: 3px;
        background: rgb(51, 51, 51);
        position: absolute;
        left: 0px;
        -webkit-transform-origin: 0% 50%;
        -moz-transform-origin: 0% 50%;
        -ms-transform-origin: 0% 50%;
        -o-transform-origin: 0% 50%;
        transform-origin: 0% 50%;
        -webkit-transform: rotate(-60deg);
        -moz-transform: rotate(-60deg);
        -ms-transform: rotate(-60deg);
        -o-transform: rotate(-60deg);
        transform: rotate(-60deg);
    }

    #ss_menu > .menu .share.close .circle {
        opacity: 0;
    }

    #ss_menu > .menu .share.close .bar {
        top: 50%;
        margin-top: -1.5px;
        left: 50%;
        margin-left: -12px;
        -webkit-transform-origin: 50% 50%;
        -moz-transform-origin: 50% 50%;
        -ms-transform-origin: 50% 50%;
        -o-transform-origin: 50% 50%;
        transform-origin: 50% 50%;
        -webkit-transform: rotate(405deg);
        -moz-transform: rotate(405deg);
        -ms-transform: rotate(405deg);
        -o-transform: rotate(405deg);
        transform: rotate(405deg);
    }

    #ss_menu > .menu .share.close .bar:before {
        -webkit-transform-origin: 50% 50%;
        -moz-transform-origin: 50% 50%;
        -ms-transform-origin: 50% 50%;
        -o-transform-origin: 50% 50%;
        transform-origin: 50% 50%;
        -webkit-transform: rotate(-450deg);
        -moz-transform: rotate(-450deg);
        -ms-transform: rotate(-450deg);
        -o-transform: rotate(-450deg);
        transform: rotate(-450deg);
    }

    #ss_menu > .menu.ss_active {
        -webkit-transform: scale(0.7);
        -moz-transform: scale(0.7);
        -ms-transform: scale(0.7);
        -o-transform: scale(0.7);
        transform: scale(0.7);
    }

    #ss_menu > div {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        position: absolute;
        width: 60px;
        height: 60px;
        font-size: 30px;
        text-align: center;
        border-radius: 50%;
        display: table;
    }

    #ss_menu > div i {
        display: table-cell;
        vertical-align: middle;
    }

    #ss_menu > div:hover {
        cursor: pointer;
    }

    #ss_menu div:nth-child(1) {
        top: 0px;
        left: -160px;
    }

    #ss_menu div:nth-child(2) {
        top: -80.0px;
        left: -138.56406px;
    }

    #ss_menu div:nth-child(3) {
        top: -138.56406px;
        left: -80.0px;
    }

    #ss_menu div:nth-child(4) {
        top: -160px;
        left: 0.0px;
    }

    a {
        cursor: pointer;
    }

    #main {
        width: 100vw;
        height: 100vh;
        background: #f2f2f2;
    }

    #main p {
        line-height: 26px;
        font-size: 17px;
    }

    #main h1 {
        font-size: 40px;
        color: rgb(51, 51, 51);
    }

    #gantelya {
        position: absolute;
        height: 54vh;
        max-width: 47vw;
        top: 31vh;
        right: 10vw;
    }

    #korpus {
        position: absolute;
        height: 60vh;
        max-width: 60vw;
        top: 20vh;
        left: 5vw;
    }

    .korpus-description {
        position: absolute;
        width: 32vw;
        height: 60vh;
        top: 16vh;
        right: 5vw;
    }

    #intelino {
        position: absolute;
        height: 60vh;
        max-width: 40vw;
        top: 20vh;
        right: 10vw;
    }

    .intel-description {
        position: absolute;
        width: 40vw;
        height: 60vh;
        top: 30vh;
        left: 7vw;
    }

    .description {
        position: absolute;
        width: 40vw;
        height: 60vh;
        top: 20vh;
        left: 7vw;
    }

    .menu {
        position: absolute;
        width: 100vw;
        top: 10px;
        text-align: right;
    }

    .menu a {
        padding: 20px;
        font-size: 18px;
    }

    .down_menu {
        position: absolute;
        bottom: 5vh;
        left: calc(50vw - 200px);

    }

    .down_menu a {
        padding: 20px;
    }

    #can_touch {
        width: 150px;
        padding: 30px;
    }

    #intel {
        width: 50px;
        padding: 30px;
    }

    #goto {
        width: 50px;
        padding: 30px;
    }

    .slide0 {
        position: absolute;
        width: 100vw;
        height: 100vh;
        right: 0;
        left: 0;
    }

    .slide1,
    .slide2,
    .slide3,
    .slide4 {
        position: absolute;
        width: 100vw;
        height: 100vh;
        left: 100vw;
    }

    .slide0_button {
        text-decoration: underline;
    }

    .slide1 table {
        width: 900px;
        height: 100vh;
        display: block;
        margin: 0 auto;
    }

    .slide1 tbody {
        height: 100vh;
    }

    #need_for_title{
        font-size: 15px !important;
    }

    .korpus-description p{
        line-height: 22px !important;
        font-size: 15px !important;
    }
}

@media (max-width: 768px) {
    .slide4 {
        display: none;
    }

    #gantelya,
    #intelino,
    #korpus {
        max-width: 80vw;
    }

    .down_menu {
        display: none;
    }

    .slide0, .slide1, .slide2, .slide3, .slide4 {
        text-align: center;
        padding: 20px;
    }

    p {
        text-align: left !important;
    }
}